Guest User

apt-get failure

a guest
Jul 6th, 2016
114
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. skumaran@hamming:~$ sudo apt install linux-tools-common
  2. [sudo] password for skumaran:
  3. Reading package lists... Done
  4. Building dependency tree      
  5. Reading state information... Done
  6. The following NEW packages will be installed:
  7.   linux-tools-common
  8. 0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
  9. 14 not fully installed or removed.
  10. Need to get 119 kB of archives.
  11. After this operation, 313 kB of additional disk space will be used.
  12. Get:1 http://us.archive.ubuntu.com/ubuntu xenial-updates/main amd64 linux-tools-common all 4.4.0-28.47 [119 kB]
  13. Fetched 119 kB in 0s (279 kB/s)            
  14. Selecting previously unselected package linux-tools-common.
  15. (Reading database ... 268185 files and directories currently installed.)
  16. Preparing to unpack .../linux-tools-common_4.4.0-28.47_all.deb ...
  17. Unpacking linux-tools-common (4.4.0-28.47) ...
  18. Processing triggers for man-db (2.7.5-1) ...
  19. Setting up python-cairo (1.8.8-2) ...
  20. Traceback (most recent call last):
  21.   File "/usr/bin/pycompile", line 35, in <module>
  22.     from debpython.version import SUPPORTED, debsorted, vrepr, \
  23.   File "/usr/share/python/debpython/version.py", line 24, in <module>
  24.     from ConfigParser import SafeConfigParser
  25. ImportError: No module named 'ConfigParser'
  26. dpkg: error processing package python-cairo (--configure):
  27.  subprocess installed post-installation script returned error exit status 1
  28. Setting up python-gobject-2 (2.28.6-12ubuntu1) ...
  29. Traceback (most recent call last):
  30.   File "/usr/bin/pycompile", line 35, in <module>
  31.     from debpython.version import SUPPORTED, debsorted, vrepr, \
  32.   File "/usr/share/python/debpython/version.py", line 24, in <module>
  33.     from ConfigParser import SafeConfigParser
  34. ImportError: No module named 'ConfigParser'
  35. dpkg: error processing package python-gobject-2 (--configure):
  36.  subprocess installed post-installation script returned error exit status 1
  37. dpkg: dependency problems prevent configuration of python-gtk2:
  38.  python-gtk2 depends on python-cairo (>= 1.0.2-1.1); however:
  39.   Package python-cairo is not configured yet.
  40.  python-gtk2 depends on python-gobject-2 (>= 2.21.3); however:
  41.   Package python-gobject-2 is not configured yet.
  42.  
  43. dpkg: error processing package python-gtk2 (--configure):
  44.  dependency problems - leaving unconfigured
  45. Setting up python-numpy (1:1.11.0-1ubuntu1) ...
  46. No apport report written because the error message indicates its a followup error from a previous failure.
  47.                                                                                                           Traceback (most recent call last):
  48.   File "/usr/bin/pycompile", line 35, in <module>
  49.     from debpython.version import SUPPORTED, debsorted, vrepr, \
  50.   File "/usr/share/python/debpython/version.py", line 24, in <module>
  51.     from ConfigParser import SafeConfigParser
  52. ImportError: No module named 'ConfigParser'
  53. dpkg: error processing package python-numpy (--configure):
  54.  subprocess installed post-installation script returned error exit status 1
  55. No apport report written because MaxReports is reached already
  56.                                                               Setting up python-sqlalchemy (1.0.11+ds1-1ubuntu2) ...
  57. Traceback (most recent call last):
  58.   File "/usr/bin/pycompile", line 35, in <module>
  59.     from debpython.version import SUPPORTED, debsorted, vrepr, \
  60.   File "/usr/share/python/debpython/version.py", line 24, in <module>
  61.     from ConfigParser import SafeConfigParser
  62. ImportError: No module named 'ConfigParser'
  63. dpkg: error processing package python-sqlalchemy (--configure):
  64.  subprocess installed post-installation script returned error exit status 1
  65. No apport report written because MaxReports is reached already
  66.                                                               dpkg: dependency problems prevent configuration of python-pygame:
  67.  python-pygame depends on python-numpy (>= 1:1.8.0); however:
  68.   Package python-numpy is not configured yet.
  69.  python-pygame depends on python-numpy-abi9; however:
  70.   Package python-numpy-abi9 is not installed.
  71.   Package python-numpy which provides python-numpy-abi9 is not configured yet.
  72.  
  73. dpkg: error processing package python-pygame (--configure):
  74.  dependency problems - leaving unconfigured
  75. No apport report written because MaxReports is reached already
  76.                                                               dpkg: dependency problems prevent configuration of childsplay:
  77.  childsplay depends on python-gtk2; however:
  78.   Package python-gtk2 is not configured yet.
  79.  childsplay depends on python-numpy; however:
  80.   Package python-numpy is not configured yet.
  81.  childsplay depends on python-sqlalchemy; however:
  82.   Package python-sqlalchemy is not configured yet.
  83.  childsplay depends on python-pygame (>= 1.7); however:
  84.   Package python-pygame is not configured yet.
  85.  
  86. dpkg: error processing package childsplay (--configure):
  87.  dependency problems - leaving unconfigured
  88. No apport report written because MaxReports is reached already
  89.                                                               dpkg: dependency problems prevent configuration of childsplay-alphabet-sounds-ca:
  90.  childsplay-alphabet-sounds-ca depends on childsplay (>= 1.1-1); however:
  91.   Package childsplay is not configured yet.
  92.  
  93. dpkg: error processing package childsplay-alphabet-sounds-ca (--configure):
  94.  dependency problems - leaving unconfigured
  95. Setting up python-pysqlite2 (2.7.0-1) ...
  96. No apport report written because MaxReports is reached already
  97.                                                               Traceback (most recent call last):
  98.   File "/usr/bin/pycompile", line 35, in <module>
  99.     from debpython.version import SUPPORTED, debsorted, vrepr, \
  100.   File "/usr/share/python/debpython/version.py", line 24, in <module>
  101.     from ConfigParser import SafeConfigParser
  102. ImportError: No module named 'ConfigParser'
  103. dpkg: error processing package python-pysqlite2 (--configure):
  104.  subprocess installed post-installation script returned error exit status 1
  105. No apport report written because MaxReports is reached already
  106.                                                               dpkg: dependency problems prevent configuration of gcompris:
  107.  gcompris depends on python-pysqlite2; however:
  108.   Package python-pysqlite2 is not configured yet.
  109.  gcompris depends on python-gtk2; however:
  110.   Package python-gtk2 is not configured yet.
  111.  gcompris depends on python-cairo; however:
  112.   Package python-cairo is not configured yet.
  113.  
  114. dpkg: error processing package gcompris (--configure):
  115.  dependency problems - leaving unconfigured
  116. Setting up python-configparser (3.3.0r2-2) ...
  117. No apport report written because MaxReports is reached already
  118.                                                               Traceback (most recent call last):
  119.   File "/usr/bin/pycompile", line 35, in <module>
  120.     from debpython.version import SUPPORTED, debsorted, vrepr, \
  121.   File "/usr/share/python/debpython/version.py", line 24, in <module>
  122.     from ConfigParser import SafeConfigParser
  123. ImportError: No module named 'ConfigParser'
  124. dpkg: error processing package python-configparser (--configure):
  125.  subprocess installed post-installation script returned error exit status 1
  126. No apport report written because MaxReports is reached already
  127.                                                               Setting up python-lzma (0.5.3-3) ...
  128. Traceback (most recent call last):
  129.   File "/usr/bin/pycompile", line 35, in <module>
  130.     from debpython.version import SUPPORTED, debsorted, vrepr, \
  131.   File "/usr/share/python/debpython/version.py", line 24, in <module>
  132.     from ConfigParser import SafeConfigParser
  133. ImportError: No module named 'ConfigParser'
  134. dpkg: error processing package python-lzma (--configure):
  135.  subprocess installed post-installation script returned error exit status 1
  136. No apport report written because MaxReports is reached already
  137.                                                               No apport report written because MaxReports is reached already
  138.                                                                                                                             dpkg: dependency problems prevent configuration of python-sqlalchemy-ext:
  139.  python-sqlalchemy-ext depends on python-sqlalchemy (= 1.0.11+ds1-1ubuntu2); however:
  140.   Package python-sqlalchemy is not configured yet.
  141.  
  142. dpkg: error processing package python-sqlalchemy-ext (--configure):
  143.  dependency problems - leaving unconfigured
  144. Setting up youtube-dl (2016.02.22-1) ...
  145. Traceback (most recent call last):
  146.   File "/usr/bin/pycompile", line 35, in <module>
  147.     from debpython.version import SUPPORTED, debsorted, vrepr, \
  148.   File "/usr/share/python/debpython/version.py", line 24, in <module>
  149.     from ConfigParser import SafeConfigParser
  150. ImportError: No module named 'ConfigParser'
  151. dpkg: error processing package youtube-dl (--configure):
  152.  subprocess installed post-installation script returned error exit status 1
  153. No apport report written because MaxReports is reached already
  154.                                                               Setting up linux-tools-common (4.4.0-28.47) ...
  155. Processing triggers for libc-bin (2.23-0ubuntu3) ...
  156. Errors were encountered while processing:
  157.  python-cairo
  158.  python-gobject-2
  159.  python-gtk2
  160.  python-numpy
  161.  python-sqlalchemy
  162.  python-pygame
  163.  childsplay
  164.  childsplay-alphabet-sounds-ca
  165.  python-pysqlite2
  166.  gcompris
  167.  python-configparser
  168.  python-lzma
  169.  python-sqlalchemy-ext
  170.  youtube-dl
  171. E: Sub-process /usr/bin/dpkg returned an error code (1)
  172. skumaran@hamming:~$
RAW Paste Data